# $serverdb.networkConnectCommand Returns the connect command
Usage
    $serverdb.networkConnectCommand(<network>)
Description
Returns the connect command set for the network <network> if set
Syntax Specification
    <string> $serverdb.networkConnectCommand(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013